'use strict';

define(['angular', 'modules/graticules/services/GraticulesFactory'], function(
  angular,
  GraticulesFactory
) {
  // Module
  var mod = angular.module('gc_graticules', []);

  // Services
  mod.factory('GraticulesFactory', GraticulesFactory);

  return mod;
});
